@font-face {
  font-family: 'GothamBook';
  src: local('Gotham Book'), local('Gotham Book'), url('Gotham-Book.otf') format('otf');
}

@font-face {
  font-family: 'GothamLight';
  src: local('Gotham Light'), local('Gotham Light'), url('Gotham-Light.otf') format('otf');
}

@font-face {
  font-family: 'GothamMedium';
  src: local('Gotham Medium'), local('Gotham Medium'), url('Gotham-Medium.otf') format('otf');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}